
body{
    width: 100%;
}
.header__container{
    width: 70%;
    margin: 0 auto;
    padding-top: 1.5rem;
    
}
header{
    height: 740px;
    background-image: url(./img/Rectangle.png);
}
.menu{
    float: right;
}
.header__title, .header__text{
    text-align: center;
    color: white;
    font-family: 'Oswald', sans-serif;
    margin-top: 91px;
}
.header__title{
    font-size: 4rem;
}
.header__text{
    margin-top: 43px;
    font-size: 1.125rem;
}




.block__container{
    width: 70%;
    height: 300px;
    margin: 120px auto;
    background-color: #F7F7F7;
    font-weight: 500;

}

.block1{
    text-align: center;
    height: 188.5px;
}

.block1 ul{
    font-size: 4.5rem;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    color: #F7654A;
    margin-left: -25px;
    
}

.block1 li{
    text-align: center;
    display: inline-block;
    width: 190px;
}


.block2{
    height: 75px;
    text-align: center;
}

.block2 ul{
    margin-left: 6px;
    margin-top: 0px;
}

.block2 li{
    text-align: center;
    display: inline-block;
    margin-right: 35px;
    width: 170px;
    font-size: 2.25rem;
    font-family: 'Oswald', sans-serif;
    color:black ;
}


.block3{
    text-align: center;
    background-color: #F7F7F7
}

.block3 ul{
    margin-top: -5px;
    padding-bottom: 57px;
}

.block3 li{
    font-size: 1.125rem;
    text-align: center;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    color:#999999 ;
    margin-right: 35px;
    width: 170px;
}







.main__content{
    width: 70%;
    margin: 0 auto;
    display: flex;
}

.main__content img{
    width: 100%;

}

.main__title{
    width: 70%;
    text-align: center;
    margin: 74px auto;
    display: grid;
    grid-template-columns:1fr;
    margin-top: 91px;
    font-size: 2.25rem;
    font-family: 'Oswald', sans-serif;
}


.img1{
    float: left;
    display: inline-block;
    color: #999999;
    width: ;
}

section{
    font-family: 'Oswald', sans-serif;
    font-size: 1.5rem;
    color: #404149;
    margin-top: 15px;
}

article{
    font-family: 'Open Sans', sans-serif;
    margin-top: 20px;
}

.img2{
    margin-left: 4%;
    display: inline-block;
    color: #999999;
}
p{
    background-color: #F7654A;
    width: 55px;
    height: 6px;
    margin-top: 45px;
}

.img3{
    margin-left: 4%;
    display: inline-block;
    color: #999999;
}


footer{
    height: 181px;
    background-color: #F7654A;
    margin-top: 30px;
}
.footer__content{
    width: 70%;
    margin: 0 auto;
}
.footer__title{
    color: white;
    display: inline-block;
    font-size: 3.125rem;
    font-family: 'Oswald', sans-serif;
    margin-top: 30px;
    font-weight: 700;
}
.footer__descr{
    color: white;
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
    margin-top: 20px;
    font-weight: 700;
}
.footer__button{
    font-size: .875rem;
    text-align: center;
    width: 175px;
    height: 49px;
    background-color: white;
    float: right;
    margin-top: -70px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    line-height: 49px;
}
footer a{

    text-decoration: none;
    color: black;
}


